Subject: Re: 20471427, Broker AR, : Buenos Aires TRAP - Bad Bunny, Cazzu, Ecko, Duki, Khea, Kidd Keo, 23/02/2019, tickets and TN issue
From: Sandrine Ndahiro <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Sat, 23 Feb 2019 15:11:26 +0000

Hi all ,

Tried to ring the seller no answer and still no TN . I have moved the order to sub as the event is fast approaching .

Kind Regards,
Sandrine
________________________________
From: India Inbox
Sent: Saturday, February 23, 2019 2:30 PM
To: Sandrine Ndahiro
Cc: Natalia Cabrera Castilla; Rosette Modiri
Subject: Re: 20471427, Broker AR, : Buenos Aires TRAP - Bad Bunny, Cazzu, Ecko, Duki, Khea, Kidd Keo, 23/02/2019, tickets and TN issue

Hi Sandrine

The seller was asked to ship manually but they never provided a TN, could you contact this broker and see if you could gain further information on where the tickets are? I can see the broker was asked to provide a TN but this email does not seem opened

Kind regards,

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Saturday 23 February 2019 14:24:06
To: India Inbox
Cc: Natalia Cabrera Castilla
Subject: Fwd: 20471427, Broker AR, : Buenos Aires TRAP - Bad Bunny, Cazzu, Ecko, Duki, Khea, Kidd Keo, 23/02/2019, tickets and TN issue

Hi,

The buyer of this order is chasing the tickets as the event is in few hours, the agent checked on the case history and found out that the Broker has been advised to ship manually but he did not provide us with the TN.

Can you please contact seller support to confirm with the Broker AR if they shipped the tickets to buyer and to provide us with the correct TN.

Kind Regards,
Rosette
________________________________
From: "Natalia Cabrera Castilla" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Saturday, 23 February, 2019 19:41:00
Subject: 20471427, Broker AR, : Buenos Aires TRAP - Bad Bunny, Cazzu, Ecko, Duki, Khea, Kidd Keo,  23/02/2019, tickets and TN issue

Hello Rosette

Buyer called chasing the tickets.
Tickets were shipped by manual method but seller never provided TN, even there is not information about the courier used shipping the tickets.
Event is in 2 hours so we need to contact to the seller.
Must ship by date was missed but I am not sure about it because seller sent the tickets by manual method because of shipment failed.

Please, let me know what to do.

Thanks.

--
Kind Regards
Natalia